set Cfg=Release
set Src=..\F4SDicons\bin
set Dest=.\Source

del /F /S /Q %Dest%\*.*
rd /S /Q %Dest%
md %Dest%

copy /Y %Src%\%Cfg%\*.exe %Dest%
copy /Y %Src%\%Cfg%\*.exe.config %Dest%
copy /Y %Src%\%Cfg%\*.dll %Dest%
pause
